/*
    Document   : style
    Created on : 21.01.2013, 09:02:52
    Author     : mcc1
    Description:
        Purpose of the stylesheet follows.
*/

a.broken-link{
  background-color:#ff00ff;
}  

body {       
  background-color:#2c3e50;
  font-size:90%;
  font-family:arial,helvetica,sans-serif;
  color:#494A47;
}

/*ueberschreibt diese Zeile aus /var/extern/typo3/sysext/css_styled_content/static/setup.txt
Auf diese weise gibt es keinen riesigen Abstand zwischen dem Bild oben und dem Text
WICHTIG: Der Einfluss wurde noch nicht auf andere Einstellunge geprüft!!*/
div.csc-textpic-above div.csc-textpic-text {clear: none;  }

/*Ueberschreibt die Klasse divider*/
div.divider {
  /*margin:0px;
 padding:0px;*/
  height:25px;
  border:none;
  /*border-color:transparent;*/
}
div.divider hr {
  display: none;
}


h1{
  font-size:1.75em;
  
}

h1 a{
  /*font-size:1.75em;*/
  text-decoration:none;
  
}
h2{
  font-size:1.55em;
  
}
h3{
  font-size:1.30em;
  

}  

h3 a{
  text-decoration:none;
}  

/*Autocomplete Suche für Publikationen*/
.ui-menu{
   background-color:#ffffff;
   width:150px;
   border:1px solid #eeeeee;
}
/*bis hier*/


div#wrap {  
  padding:10px;  
  background-color: white;  
  width:1024px;
  margin:3em auto;
  margin-bottom:5px;
  border:2px solid #34495e;
  /*-moz-box-shadow: 5px 5px 10px #7b7b7b;
  -webkit-box-shadow: 5px 5px 10px #7b7b7b;
  box-shadow: 5px 5px 10px #7b7b7b;*/
}
    
div#header {       
  height:150px;
  
}
 

div#header_sub {
  background-color:#fff;
  color:#494A47;
  font-weight:bold;
  position:relative;
}

div.link_to_prop{
  font-size: 180%;
  margin-left: 260px;
  margin-top: 15px;
  position: absolute;
  width: 600px;
}

div.link_to_prop a{
 text-decoration: none;
  color: #494A47;
}

/*div#header_sub  a  {  
  color:#494A47;
  text-decoration: none;
  
}*/


div.navigation_top {  
  font-size: 82%;
  margin-left: 260px;
  margin-top: 98px;
  position: absolute;
  
}


div.navigation_top a{
  color:#494A47;
  text-decoration: none;
  font-weight:bold;
}  

div.navigation_top a:hover{
  font-weight:bold;
    color:#bdc3c7;
}

div.navigation_top a.nav_active{
  color:#000080;
  font-weight:bold;
}



div#main_wrap {  
  background-color: white;
  width:100%;
  clear:both;
}

div#content_wrap {  
  background-color: white;
  padding-left: 20px;
  padding-right: 20px;
  width:780px;
  margin-left:200px;
  font-size:87%;
  line-height:1.4;
}  
    
div#navigation {   
  width:220px;
  float:left;

}

div#info_right {
    width:222px;
    float:right;
  font-size:87%;
}

div#info_right a{
  color:#9B193F;
}

div#info_right a:hover{
  color:#BDC3C7;
  font-weight:bold;
}

div#info_right h1{
  font-size:1.20em;
}

div#info_right h2{
  font-size:1.10em;
}  
      
      
div#content {
  background-color: white;
  width:780px;
  
}

div#content a{
  color:#34495e;
}

div#content a:hover{
  color:#BDC3C7;

}
  
div#content_wrap label {
  display:block;
  padding-right:5px;
  width:100px;
  float:left;
  text-align:right;
  font-weight:bold;
}  

  
div#content_wrap label.pubsearch{
  text-align:left;
  font-weight:normal;
}

select.pubsearch{border:1px solid #dddddd}

    
div#footer {   
  clear:both;
  /*padding:10px;*/
  font-size:90%;
  text-align:right;
  /*background-color: #fff;*/
  width:100px;
  margin-left:1245px;

}

div#logoArea {   
  clear:both;
  text-align:left;
  background-color: #fff;
  font-size:80%;
  /*color:#34495e;*/
}
    
div#footer  a  {  
  color:#494A47;
  text-decoration:none;
}    
    
div.copyright {
}


/* Navigation */

div#navigation ul   {  
  list-style-type:none;
  padding:0;
  /*margin:1em;*/
  margin: 30px 0px 0px 10px;
}

div#navigation ul ul  {  
  list-style-type:none;
  padding:0;
  margin:0 0 0.5em 1em;
}      
                
ul.navi li   {     
  margin-bottom:0.5em;
  /*background-image: url(http://smartsensorics.ifw-dresden.de/fileadmin/templates/images/button_blue.jpg);*/
}  
    

ul.navi li a {
  display:block;
  /*padding:0.5em 0.5em;*/
  text-decoration:none;
  color:#494A47;
  font-weight:bold;
/*  border:1px solid #E39F53;*/
 /*background-color:#34495e;*/
  /*border: 1px solid #999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
  
  
}  

ul.navi li a.active {
  /*background-color:#FBB15E;
  border-color:#C16500;*/
  color:#000080;
}
        
ul.navi li a:hover {  
  /*background-color:#F6BF80;*/
  color:#bdc3c7;
  /*border-color:#ccc;*/
}

ul.navi li a.active:hover {
  /*background-color:#FF9E33;
  border-color:#C16500;*/
  color:#bdc3c7;
}

ul.nav li a{
  behavior: url(fileadmin/pie/PIE.htc);
}
          
ul.subnavi li  {  
  list-style-type:none;
  margin: 0;
  padding:0;
  margin-bottom:0.2em;
}        
        
ul.subnavi li a {   
  font-size:90%;
  padding:0.2em 0.5em;
  text-decoration:none;
  color:#7c7f7e;
  font-weight:bold;
  background-color:white;
  border:0;
}  
                    
ul.subnavi li a:hover {
  text-decoration:none;
  background:white;
  /*background-image:url(pfeil_o.gif);*/
  background-repeat:no-repeat;
  background-position:center left;
}

ul.subnavi li a.active {
  background-color:#fff;
  /*background-image:url(pfeil.gif);*/
  background-repeat:no-repeat;
  background-position:center left;
  font-weight:bold;
  color:#9b193f;
}

ul.subnavi li a.active:hover {
  text-decoration:none;
  background:white;  
  color:#9b193f;
  /*background-image:url(pfeil.gif);*/
  background-repeat:no-repeat;
  background-position:center left;
}      
  
/* Navigation Ende */


div.suchen{
width:175px;
}


hr {
    background: none repeat scroll 0 center #2c3e50;
    border: 0 none;
    height: 1px;
}

/** fuer den RTE damit er auch brav zentriert **/
.align-left { text-align: left }
.align-right { text-align: right }
.align-center { text-align: center }
.align-justify { text-align: justify }

td.valign-top {
  vertical-align:top;
}
 
td.valign-middle {
  vertical-align:middle;
}
 
td.valign-bottom {
  vertical-align:bottom;
}
/** ueberschreiben wegen dem Bild, damit left auch left ist und der Text nicht umfließt **/
DIV.csc-textpic-left .csc-textpic-imagewrap{
float:none;
}

DIV.csc-textpic-text{
  padding:0px;
  margin:0px;
}  

/** damit sind Bild und Text auf einer Höhe**/
.csc-textpic-intext-left .csc-textpic-imagewrap, .csc-textpic-intext-right .csc-textpic-imagewrap {
    padding-top: 14px;
}


DIV.csc-textpic .csc-textpic-imagewrap IMG {
    margin-top: 16px;
}


div#pdflink{
  position:absolute;
  margin-left:950px;
  margin-top:58px;
  font-size:70%;
}

div#pdflink a {
  text-decoration:none;
  color:#494A47;
}

.csc-textpic-caption {
  font-style:italic;
}

.datagrid table {
  border-collapse: collapse;
  width: 100%;
}

.datagrid {
  background: #fff;
  overflow: hidden;
}


.datagrid table thead th {
  text-align:left;
  font-weight:normal;
  background-color:#BDC3C7;
  border-left: 1px solid #BDC3C7;
  border-right: 1px solid #BDC3C7;
}


.datagrid table tbody td {
  border-left: 1px solid #BDC3C7;
  border-right: 1px solid #BDC3C7;

}


.datagrid table tbody tr:last-child td {
  border-bottom: none;
}

.img { border: none; }

a img {border: none; }

a.hiddenlink {
  display:block;
  width:200px;
  height:100px;
  padding:5px;
  margin-left:60px;
  margin-top:0px;
  position:absolute;
  background: url(/fileadmin/templates/images/dot.png);
}
